/*     160460 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__160460__ {max-width:1100px;margin:0 auto}
.pm-slide_wide__160460__ a {display:block;position:relative;border:none}
.pm-slide_wide__160460__ a img {border:none}
.pm-slide_wide__160460__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__160460__ .item {position:relative}
.pm-slide_wide__160460__ .item img {vertical-align:top}
.pm-slide_wide__160460__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__160460__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__160460__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__160460__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__160460__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__160460__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__160460__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__160460__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__160460__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__160460__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__160460__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__160460__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__160460__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__160460__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__160460__ .owl-dots .owl-dot.active span,
.pm-slide_wide__160460__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-slide_wide__160460__.empty__160460__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__160460__.build_edit_mode .item {display:none}
.pm-slide_wide__160460__.build_edit_mode .item img {width:100%}
.pm-slide_wide__160460__.build_edit_mode .item:first-child {display:block}

/*     660355 : 타이틀 텍스트      */
.title__660355__ {font-size:0}
.title__660355__ * {box-sizing:border-box}
.title__660355__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__660355__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     660365 : 최근 게시글 - 목록형      */
.pm-board_list__660365__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__660365__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__660365__ ul li.mobile_hide {display:none}
.pm-board_list__660365__ ul li a {display:block;position:relative;color:#34332e;padding:0 0 0 10px;line-height:25px}
.pm-board_list__660365__ ul li a:before {content:'';display:block;position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;background:#474538}
.pm-board_list__660365__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-.03em}
.pm-board_list__660365__ .comment {font-weight:normal;color:#888}
.pm-board_list__660365__ .new_icon {margin-left:5px}
.pm-board_list__660365__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__660365__.date_show ul li a {padding-right:68px}
.pm-board_list__660365__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:11px;font-family:Arial;color:#8a8a8a}

@media all and (min-width:768px){
	.pm-board_list__660365__ ul li.mobile_hide {display:list-item}
}

@media all and (min-width:1024px){
	.pm-board_list__660365__ ul li a {line-height:27px}
}

/*     660375 : 타이틀 텍스트      */
.title__660375__ {font-size:0}
.title__660375__ * {box-sizing:border-box}
.title__660375__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__660375__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     660385 : 최근 게시글 - 목록형      */
.pm-board_list__660385__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__660385__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__660385__ ul li.mobile_hide {display:none}
.pm-board_list__660385__ ul li a {display:block;position:relative;color:#34332e;padding:0 0 0 10px;line-height:25px}
.pm-board_list__660385__ ul li a:before {content:'';display:block;position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;background:#474538}
.pm-board_list__660385__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-.03em}
.pm-board_list__660385__ .comment {font-weight:normal;color:#888}
.pm-board_list__660385__ .new_icon {margin-left:5px}
.pm-board_list__660385__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__660385__.date_show ul li a {padding-right:68px}
.pm-board_list__660385__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:11px;font-family:Arial;color:#8a8a8a}

@media all and (min-width:768px){
	.pm-board_list__660385__ ul li.mobile_hide {display:list-item}
}

@media all and (min-width:1024px){
	.pm-board_list__660385__ ul li a {line-height:27px}
}

/*     660395 : 타이틀 텍스트      */
.title__660395__ {font-size:0}
.title__660395__ * {box-sizing:border-box}
.title__660395__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__660395__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     660405 : 최근 게시글 - 목록형      */
.pm-board_list__660405__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__660405__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__660405__ ul li.mobile_hide {display:none}
.pm-board_list__660405__ ul li a {display:block;position:relative;color:#34332e;padding:0 0 0 10px;line-height:25px}
.pm-board_list__660405__ ul li a:before {content:'';display:block;position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;background:#474538}
.pm-board_list__660405__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-.03em}
.pm-board_list__660405__ .comment {font-weight:normal;color:#888}
.pm-board_list__660405__ .new_icon {margin-left:5px}
.pm-board_list__660405__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__660405__.date_show ul li a {padding-right:68px}
.pm-board_list__660405__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:11px;font-family:Arial;color:#8a8a8a}

@media all and (min-width:768px){
	.pm-board_list__660405__ ul li.mobile_hide {display:list-item}
}

@media all and (min-width:1024px){
	.pm-board_list__660405__ ul li a {line-height:27px}
}

/*     660415 : 동영상 그룹별 출력 - 목록형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-movie_group_list__660415__ * {box-sizing:border-box}
.pm-movie_group_list__660415__ .title_wrap__660415__ {position:relative;background:#a3210f}
.pm-movie_group_list__660415__ .title_wrap__660415__ .title {margin:0;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:40px}
.pm-movie_group_list__660415__ .title_wrap__660415__ .btn_more {position:absolute;top:0;right:10px;padding-right:18px;font-size:12px;color:#ffffff;line-height:40px;opacity:.7}
.pm-movie_group_list__660415__ .title_wrap__660415__ .btn_more:before {content:'\e90e';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;color:#ffffff}
.pm-movie_group_list__660415__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666666;text-align:center}

.pm-movie_group_list__660415__ .list__660415__ {margin:0;padding:15px;border:1px solid #cccccc;border-top:none;background:#ffffff;list-style:none}
.pm-movie_group_list__660415__ .list__660415__ li {margin-top:6px}
.pm-movie_group_list__660415__ .list__660415__ li:first-child {margin-top:0}
.pm-movie_group_list__660415__ .list__660415__ li > a {display:block;position:relative;padding-left:25px}
.pm-movie_group_list__660415__ .list__660415__ li > a .num {display:block;position:absolute;top:0;left:0;width:18px;height:18px;font-size:10px;font-weight:bold;background:#a3210f;color:#ffffff;text-align:center}
.pm-movie_group_list__660415__ .list__660415__ li > a .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding-right:18px;font-size:13px;font-weight:bold;color:#34332e;line-height:18px}
.pm-movie_group_list__660415__ .list__660415__ li > a .title:before {content:'\e902';display:block;position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;color:#a3210f}

@media all and (min-width:768px){
	.pm-movie_group_list__660415__ .list__660415__ {padding:24px 20px}
	.pm-movie_group_list__660415__ .list__660415__ li {margin-top:8px}
}

/*     160461 : 타이틀 텍스트      */
.title__160461__ {font-size:0}
.title__160461__ * {box-sizing:border-box}
.title__160461__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__160461__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     160462 : 동영상 그룹별 출력 - 앨범형      */
@font-face {
	font-family:'icomoon_play';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-movie_group_album__160462__ * {box-sizing:border-box}
.pm-movie_group_album__160462__ a {display:block;color:#333}
.pm-movie_group_album__160462__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-movie_group_album__160462__ ul {margin:0;padding:0;list-style:none}
.pm-movie_group_album__160462__ ul li {margin:10px 0 0;padding:0}
.pm-movie_group_album__160462__ ul li:first-child {margin-top:0}
.pm-movie_group_album__160462__ ul li > a {display:block}
.pm-movie_group_album__160462__ ul li > a:after {content:'';display:block;clear:both}
.pm-movie_group_album__160462__ ul li > a .figure {display:block;overflow:hidden;float:left;position:relative;margin-right:10px}
.pm-movie_group_album__160462__ ul li > a .figure:before {
	content:'';position:absolute;top:0;right:0;bottom:0;right:0;z-index:2;width:100%;height:100%;background:rgba(0, 0, 0, .05);box-shadow:inset 0 0 50px rgba(0, 0, 0, .2);
}
.pm-movie_group_album__160462__ ul li > a .figure:after {
	content:'\e907';position:absolute;top:50%;left:50%;z-index:3;margin:-20px 0 0 -20px;font-family:'icomoon_play';font-size:40px;color:#ffffff;text-shadow:1px 1px 5px rgba(0, 0, 0, .3);opacity:.7;
	transition:all .3s ease;
}
.pm-movie_group_album__160462__ ul li > a .figure img {width:120px;vertical-align:top}
.pm-movie_group_album__160462__ ul li > a .figure .price_type {
	display:block;position:absolute;top:0;left:0;z-index:5;width:42px;height:42px;
}
.pm-movie_group_album__160462__ ul li > a .figure .price_type .type_icon {display:inline-block}
.pm-movie_group_album__160462__ ul li > a .figure .price_type .type_icon:before {
	content:'';position:absolute;top:0;left:0;width:0;height:0;
	border-top:42px solid gray;border-right:42px solid transparent;vertical-align:top;
}
.pm-movie_group_album__160462__ ul li > a .figure .price_type .type_icon.icon_free:before {border-top-color:#03b2fe}
.pm-movie_group_album__160462__ ul li > a .figure .price_type .type_icon.icon_pay:before {border-top-color:#68cf30}
.pm-movie_group_album__160462__ ul li > a .figure .price_type .type_icon > span {display:inline-block;position:absolute;top:9px;left:4px;z-index:10;font-family:Nanum Gothic,'NanumGothic','Malgun Gothic';font-size:11px;font-weight:bold;color:#ffffff;line-height:1;letter-spacing:-.03em;transform:rotate(-44deg)}
.pm-movie_group_album__160462__ ul li > a .caption {display:block;overflow:hidden;padding-top:5px}
.pm-movie_group_album__160462__ ul li > a .caption .title {display:block;font-size:14px;font-weight:bold;color:#383838;line-height:1.4em;letter-spacing:-.03em}
.pm-movie_group_album__160462__ ul li > a .caption .cont {display:block;margin-top:2px;font-size:13px;color:#767676;line-height:1.4em;letter-spacing:-.03em}
.pm-movie_group_album__160462__ ul li > a .caption .price_type {display:none;margin-top:5px}
.pm-movie_group_album__160462__ ul li > a .caption .price_type .type_icon {display:inline-block;padding:3px 6px;border-radius:3px;font-family:Nanum Gothic,'NanumGothic','Malgun Gothic';font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;box-shadow:inset 1px 1px 2px rgba(255, 255, 255, .5)}
.pm-movie_group_album__160462__ ul li > a .caption .price_type .type_icon.icon_free {border:1px solid #03b2fe;background:#03b2fe}
.pm-movie_group_album__160462__ ul li > a .caption .price_type .type_icon.icon_pay {border:1px solid #68cf30;background:#68cf30}

@media all and (min-width:768px){
	.pm-movie_group_album__160462__ ul {margin:0 -5px}
	.pm-movie_group_album__160462__ ul:after {content:'';display:block;clear:both}
	.pm-movie_group_album__160462__ ul li {float:left;margin:0;padding:0 5px 10px}
	.pm-movie_group_album__160462__ ul li > a .figure {float:none;margin-right:0}
	.pm-movie_group_album__160462__ ul li > a .figure img {width:100%}
	.pm-movie_group_album__160462__ ul li > a .figure .price_type {display:none}
	.pm-movie_group_album__160462__ ul li > a .caption {margin-top:10px;padding-top:0}
	.pm-movie_group_album__160462__ ul li > a .caption .price_type {display:block}
}

@media all and (min-width:1024px){
	.pm-movie_group_album__160462__ ul {margin:0 -15px}
	.pm-movie_group_album__160462__ ul li {padding:0 15px 30px}
	.pm-movie_group_album__160462__ ul li > a .figure {margin-right:0}
	.pm-movie_group_album__160462__ ul li > a .figure:before {transition:all .4s ease}
	.pm-movie_group_album__160462__ ul li > a .figure:after {margin:-24px 0 0 -24px;font-size:48px}
	.pm-movie_group_album__160462__ ul li > a .figure img {transition:all .4s ease}
	.pm-movie_group_album__160462__ ul li > a .caption {margin-top:15px;padding-top:0}
	.pm-movie_group_album__160462__ ul li > a .caption .title {font-size:16px}
	.pm-movie_group_album__160462__ ul li > a .caption .cont {margin-top:3px}

	.pm-movie_group_album__160462__ ul li > a:hover .figure:before {opacity:0}
	.pm-movie_group_album__160462__ ul li > a:hover .figure:after {opacity:0}
	.pm-movie_group_album__160462__ ul li > a:hover .figure img {transform:scale(1.05)}
}

/*     160463 : 타이틀 텍스트      */
.title__160463__ {font-size:0}
.title__160463__ * {box-sizing:border-box}
.title__160463__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__160463__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     160464 : 이미지      */
.img__160464__ {max-width:100%}
.img__160464__ * {box-sizing:border-box}
.img__160464__ a {display:inline-block}
.img__160464__ img {width:400px;vertical-align:top}

/*     160472 : 타이틀 텍스트      */
.title__160472__ {font-size:0}
.title__160472__ * {box-sizing:border-box}
.title__160472__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__160472__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     160473 : 동영상 그룹별 출력 - 앨범형      */
@font-face {
	font-family:'icomoon_play';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-movie_group_album__160473__ * {box-sizing:border-box}
.pm-movie_group_album__160473__ a {display:block;color:#333}
.pm-movie_group_album__160473__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-movie_group_album__160473__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-movie_group_album__160473__ ul li {padding:0 5px 10px}
.pm-movie_group_album__160473__ ul li > a {display:block}
.pm-movie_group_album__160473__ ul li > a:after {content:'';display:block;clear:both}
.pm-movie_group_album__160473__ ul li > a .figure {display:block;overflow:hidden;float:left;position:relative;margin-right:10px}
.pm-movie_group_album__160473__ ul li > a .figure:before {
	content:'';position:absolute;top:0;right:0;bottom:0;right:0;z-index:2;width:100%;height:100%;background:rgba(0, 0, 0, .05);box-shadow:inset 0 0 50px rgba(0, 0, 0, .2);
}
.pm-movie_group_album__160473__ ul li > a .figure:after {
	content:'\e907';position:absolute;top:50%;left:50%;z-index:3;margin:-20px 0 0 -20px;font-family:'icomoon_play';font-size:40px;color:#ffffff;text-shadow:1px 1px 5px rgba(0, 0, 0, .3);opacity:.7;
	transition:all .3s ease;
}
.pm-movie_group_album__160473__ ul li > a .figure img {width:120px;vertical-align:top}
.pm-movie_group_album__160473__ ul li > a .figure .price_type {
	display:block;position:absolute;top:0;left:0;z-index:5;width:42px;height:42px;
}
.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon {display:inline-block}
.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon:before {
	content:'';position:absolute;top:0;left:0;width:0;height:0;
	border-top:42px solid gray;border-right:42px solid transparent;vertical-align:top;
}
.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon.icon_free:before {border-top-color:#03b2fe}
.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon.icon_pay:before {border-top-color:#68cf30}
.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon > span {display:inline-block;position:absolute;top:9px;left:4px;z-index:10;font-family:Nanum Gothic,'NanumGothic','Malgun Gothic';font-size:11px;font-weight:bold;color:#ffffff;line-height:1;letter-spacing:-.03em;transform:rotate(-44deg)}
.pm-movie_group_album__160473__ ul li > a .caption {display:block;overflow:hidden;padding-top:5px}
.pm-movie_group_album__160473__ ul li > a .caption .title {display:block;font-size:14px;font-weight:bold;color:#383838;line-height:1.4em;letter-spacing:-.03em}
.pm-movie_group_album__160473__ ul li > a .caption .cont {display:block;margin-top:2px;font-size:12px;color:#767676;line-height:1.4em;letter-spacing:-.03em}

.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type {width:auto;height:auto}
.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type .type_icon {display:block}
.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type .type_icon:before {display:none}
.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type .type_icon.icon_free {background:#03b2fe}
.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type .type_icon.icon_pay {background:#68cf30}
.pm-movie_group_album__160473__.lan_en ul li > a .figure .price_type .type_icon > span {display:block;position:static;top:auto;left:auto;padding:0 8px;line-height:24px;transform:none}

@media all and (min-width:768px){
	.pm-movie_group_album__160473__ ul:after {content:'';display:block;clear:both}
	.pm-movie_group_album__160473__ ul li {float:left}
	.pm-movie_group_album__160473__ ul li > a .figure {float:none;margin-right:0}
	.pm-movie_group_album__160473__ ul li > a .figure img {width:100%}
	.pm-movie_group_album__160473__ ul li > a .caption {margin-top:5px}
}

@media all and (min-width:1024px){
	.pm-movie_group_album__160473__ ul {margin:0 -6px}
	.pm-movie_group_album__160473__ ul li {padding:0 6px 15px}
	.pm-movie_group_album__160473__ ul li > a .figure {margin-right:0}
	.pm-movie_group_album__160473__ ul li > a .figure:before {transition:all .4s ease}
	.pm-movie_group_album__160473__ ul li > a .figure:after {margin:-24px 0 0 -24px;font-size:48px}
	.pm-movie_group_album__160473__ ul li > a .figure img {transition:all .4s ease}
	.pm-movie_group_album__160473__ ul li > a .figure .price_type {width:50px;height:50px}
	.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon:before {border-top-width:46px;border-right-width:46px}
	.pm-movie_group_album__160473__ ul li > a .figure .price_type .type_icon > span {font-size:12px}
	.pm-movie_group_album__160473__ ul li > a .caption {margin-top:10px;padding-top:0}
	.pm-movie_group_album__160473__ ul li > a .caption .cont {margin-top:3px}

	.pm-movie_group_album__160473__ ul li > a:hover .figure:before {opacity:0}
	.pm-movie_group_album__160473__ ul li > a:hover .figure:after {opacity:0}
	.pm-movie_group_album__160473__ ul li > a:hover .figure img {transform:scale(1.05)}
}

/*     160474 : 타이틀 텍스트      */
.title__160474__ {font-size:0}
.title__160474__ * {box-sizing:border-box}
.title__160474__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 25px;
	font-size:16px;font-weight:bold;color:#a3210f;letter-spacing:-1px;line-height:1.4em;
}
.title__160474__ p:before {content:'';box-sizing:border-box;display:block;position:absolute;top:50%;left:0;width:14px;height:14px;margin-top:-7px;border:5px solid #a3210f;font-size:0}

/*     160475 : 동영상 그룹별 출력 - 앨범형      */
@font-face {
	font-family:'icomoon_play';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_play/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-movie_group_album__160475__ * {box-sizing:border-box}
.pm-movie_group_album__160475__ a {display:block;color:#333}
.pm-movie_group_album__160475__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-movie_group_album__160475__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-movie_group_album__160475__ ul li {padding:0 5px 10px}
.pm-movie_group_album__160475__ ul li > a {display:block}
.pm-movie_group_album__160475__ ul li > a:after {content:'';display:block;clear:both}
.pm-movie_group_album__160475__ ul li > a .figure {display:block;overflow:hidden;float:left;position:relative;margin-right:10px}
.pm-movie_group_album__160475__ ul li > a .figure:before {
	content:'';position:absolute;top:0;right:0;bottom:0;right:0;z-index:2;width:100%;height:100%;background:rgba(0, 0, 0, .05);box-shadow:inset 0 0 50px rgba(0, 0, 0, .2);
}
.pm-movie_group_album__160475__ ul li > a .figure:after {
	content:'\e907';position:absolute;top:50%;left:50%;z-index:3;margin:-20px 0 0 -20px;font-family:'icomoon_play';font-size:40px;color:#ffffff;text-shadow:1px 1px 5px rgba(0, 0, 0, .3);opacity:.7;
	transition:all .3s ease;
}
.pm-movie_group_album__160475__ ul li > a .figure img {width:120px;vertical-align:top}
.pm-movie_group_album__160475__ ul li > a .figure .price_type {
	display:block;position:absolute;top:0;left:0;z-index:5;width:42px;height:42px;
}
.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon {display:inline-block}
.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon:before {
	content:'';position:absolute;top:0;left:0;width:0;height:0;
	border-top:42px solid gray;border-right:42px solid transparent;vertical-align:top;
}
.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon.icon_free:before {border-top-color:#03b2fe}
.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon.icon_pay:before {border-top-color:#68cf30}
.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon > span {display:inline-block;position:absolute;top:9px;left:4px;z-index:10;font-family:Nanum Gothic,'NanumGothic','Malgun Gothic';font-size:11px;font-weight:bold;color:#ffffff;line-height:1;letter-spacing:-.03em;transform:rotate(-44deg)}
.pm-movie_group_album__160475__ ul li > a .caption {display:block;overflow:hidden;padding-top:5px}
.pm-movie_group_album__160475__ ul li > a .caption .title {display:block;font-size:14px;font-weight:bold;color:#383838;line-height:1.4em;letter-spacing:-.03em}
.pm-movie_group_album__160475__ ul li > a .caption .cont {display:block;margin-top:2px;font-size:12px;color:#767676;line-height:1.4em;letter-spacing:-.03em}

.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type {width:auto;height:auto}
.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type .type_icon {display:block}
.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type .type_icon:before {display:none}
.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type .type_icon.icon_free {background:#03b2fe}
.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type .type_icon.icon_pay {background:#68cf30}
.pm-movie_group_album__160475__.lan_en ul li > a .figure .price_type .type_icon > span {display:block;position:static;top:auto;left:auto;padding:0 8px;line-height:24px;transform:none}

@media all and (min-width:768px){
	.pm-movie_group_album__160475__ ul:after {content:'';display:block;clear:both}
	.pm-movie_group_album__160475__ ul li {float:left}
	.pm-movie_group_album__160475__ ul li > a .figure {float:none;margin-right:0}
	.pm-movie_group_album__160475__ ul li > a .figure img {width:100%}
	.pm-movie_group_album__160475__ ul li > a .caption {margin-top:5px}
}

@media all and (min-width:1024px){
	.pm-movie_group_album__160475__ ul {margin:0 -6px}
	.pm-movie_group_album__160475__ ul li {padding:0 6px 15px}
	.pm-movie_group_album__160475__ ul li > a .figure {margin-right:0}
	.pm-movie_group_album__160475__ ul li > a .figure:before {transition:all .4s ease}
	.pm-movie_group_album__160475__ ul li > a .figure:after {margin:-24px 0 0 -24px;font-size:48px}
	.pm-movie_group_album__160475__ ul li > a .figure img {transition:all .4s ease}
	.pm-movie_group_album__160475__ ul li > a .figure .price_type {width:50px;height:50px}
	.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon:before {border-top-width:46px;border-right-width:46px}
	.pm-movie_group_album__160475__ ul li > a .figure .price_type .type_icon > span {font-size:12px}
	.pm-movie_group_album__160475__ ul li > a .caption {margin-top:10px;padding-top:0}
	.pm-movie_group_album__160475__ ul li > a .caption .cont {margin-top:3px}

	.pm-movie_group_album__160475__ ul li > a:hover .figure:before {opacity:0}
	.pm-movie_group_album__160475__ ul li > a:hover .figure:after {opacity:0}
	.pm-movie_group_album__160475__ ul li > a:hover .figure img {transform:scale(1.05)}
}

/*     160508 : 공백      */
.solid_line__160508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__160508__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__160508__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__160508__ {height:30px;}
}

/*     160509 : 이미지 리스트      */
.img_tile__160509__:after {content:'';display:block;clear:both}
.img_tile__160509__ * {box-sizing:border-box}
.img_tile__160509__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__160509__ .item:hover {top:-10px}
.img_tile__160509__ .item a {display:block}
.img_tile__160509__ .figure {display:block}
.img_tile__160509__ .figure img {vertical-align:bottom}
.img_tile__160509__ .caption {display:block;margin-top:10px}
.img_tile__160509__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__160509__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__160509__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__160509__ .item {width:100%}
.col_m_2__160509__ .item {width:50%}
.col_m_3__160509__ .item {width:33.3333%}
.col_m_4__160509__ .item {width:25%}
.col_m_5__160509__ .item {width:20%}
.col_m_6__160509__ .item {width:16.6666%}

.col_m_1__160509__ .item,
.col_m_2__160509__ .item2n,
.col_m_3__160509__ .item3n,
.col_m_4__160509__ .item4n,
.col_m_5__160509__ .item5n,
.col_m_6__160509__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__160509__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__160509__ .caption {margin-top:20px}

	.text_sml__160509__ .caption > span.subject {font-size:14px}
	.text_sml__160509__ .caption > span.content {font-size:13px}
	.text_med__160509__ .caption > span.subject {font-size:16px}
	.text_med__160509__ .caption > span.content {font-size:13px}
	.text_big__160509__ .caption > span.subject {font-size:18px}
	.text_big__160509__ .caption > span.content {font-size:13px}

	.col_m_1__160509__ .item,
	.col_m_2__160509__ .item2n,
	.col_m_3__160509__ .item3n,
	.col_m_4__160509__ .item4n,
	.col_m_5__160509__ .item5n,
	.col_m_6__160509__ .item6n {clear:none}

	.col_t_1__160509__ .item {width:100%}
	.col_t_2__160509__ .item {width:50%}
	.col_t_3__160509__ .item {width:33.3333%}
	.col_t_4__160509__ .item {width:25%}
	.col_t_5__160509__ .item {width:20%}
	.col_t_6__160509__ .item {width:16.6666%}

	.col_t_1__160509__ .item,
	.col_t_2__160509__ .item2n,
	.col_t_3__160509__ .item3n,
	.col_t_4__160509__ .item4n,
	.col_t_5__160509__ .item5n,
	.col_t_6__160509__ .item6n {clear:both}

	.col_t_1__160509__ .item:before,
	.col_t_2__160509__ .item2n:before,
	.col_t_3__160509__ .item3n:before,
	.col_t_4__160509__ .item4n:before,
	.col_t_5__160509__ .item5n:before,
	.col_t_6__160509__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__160509__ .item:before {height:70px}
	.img_tile__160509__ .caption {margin-top:30px}

	.col_t_1__160509__ .item,
	.col_t_2__160509__ .item2n,
	.col_t_3__160509__ .item3n,
	.col_t_4__160509__ .item4n,
	.col_t_5__160509__ .item5n,
	.col_t_6__160509__ .item6n {clear:none}

	.col_t_1__160509__ .item:before,
	.col_t_2__160509__ .item2n:before,
	.col_t_3__160509__ .item3n:before,
	.col_t_4__160509__ .item4n:before,
	.col_t_5__160509__ .item5n:before,
	.col_t_6__160509__ .item6n:before {display:block}

	.col_pc_1__160509__ .item {width:100%}
	.col_pc_2__160509__ .item {width:50%}
	.col_pc_3__160509__ .item {width:33.3333%}
	.col_pc_4__160509__ .item {width:25%}
	.col_pc_5__160509__ .item {width:20%}
	.col_pc_6__160509__ .item {width:16.6666%}

	.col_pc_1__160509__ .item,
	.col_pc_2__160509__ .item2n,
	.col_pc_3__160509__ .item3n,
	.col_pc_4__160509__ .item4n,
	.col_pc_5__160509__ .item5n,
	.col_pc_6__160509__ .item6n {clear:both}

	.col_pc_1__160509__ .item:before,
	.col_pc_2__160509__ .item2n:before,
	.col_pc_3__160509__ .item3n:before,
	.col_pc_4__160509__ .item4n:before,
	.col_pc_5__160509__ .item5n:before,
	.col_pc_6__160509__ .item6n:before {display:none}
}

/*     160510 : 공백      */
.solid_line__160510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__160510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__160510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__160510__ {height:30px;}
}

